.btn {
  background-color: @cyan;
  border-radius: 20px;
  color: @blanc;
  font-family: "Source Sans Pro Bold", sans-serif;
  margin: 30px 0;

  &:hover{
    background-color: @cyan-hover;
    color: @blanc;
    -moz-box-shadow: 2px 2px 5px 0px fade(@noir,20%);
    -webkit-box-shadow: 2px 2px 5px 0px @noir;
    -o-box-shadow: 2px 2px 5px 0px @noir;
    box-shadow: 2px 2px 5px 0px @noir;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=@noir, Direction=134, Strength=5);;
  }
  &.orange {
    background-color: @orange;
    margin: 10px 0;
    width: max-content;
    &:hover{
      background-color: @orange-hover;
    }
  }
}